<?php 
/*
　* @$Id
　* @
　* @Ver: 2.0
　* @Create: 2009-11-18 8:10
　* @Modify: 
　* @Author: CPWEB http://www.cpweb.net.cn
　* @Copyright (C) 2008 www.cpweb.net.cn. All Rights Reserved.
　* @License CPWEB is free software and use is subject to license terms
　*/
class AnnounceAction extends GlobalAction 
{
	function _initialize()
	{
		parent::_initialize();
		$this->cpweb_model='module';
		$this->cpweb_find['view']='View';
		$this->cpweb_find['page']='1';
	}
	public function index()
	{
		$this->cpweb_list();
		$this->assign('title','公告管理');
		$this->display();
	}
	public function add()
	{
		$this->assign('title','添加公告');
		$this->display();
	}
	public function cpweb_add()
	{
		$Curd=A('Curd');
		$Curd->cpweb_add();
	}
	public function edit()
	{
		$this->cpweb_read();
		$this->assign('title','编辑公告');
		$this->display();
	}
}
?>